worker_processes  1;
events {
    worker_connections  1024;
}
http {
    include       mime.types;
    default_type  application/octet-stream;
    sendfile        on;
    keepalive_timeout  65;
    server {
        listen       80;
        server_name  localhost;
        location / {
           #root   html;
            root   "D:\\www";
            index  index.html index.htm;
            autoindex on;
            autoindex_format json;
        }
    }
}
# nginx -t
# nginx -s reload